Subject: New Reply Received - Order#9416237291
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 04 Mar 2023 09:42:42 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Order#9416237291  Ticket comment <div dir="ltr">
<div dir="ltr">
<br><div>Hi Reena,</div>
<div><br></div>
<div>Please find attached the photo wrong items delivered (6 Qty of Grey (<span style='color:rgb(61,70,77);font-family:Lato,"Helvetica Neue",Helvetica,Arial,sans-serif'>Solid 2-Piece Tealight Candleholder with Stand))</span>
</div>
<div><span style='color:rgb(61,70,77);font-family:Lato,"Helvetica Neue",Helvetica,Arial,sans-serif'><br></span></div>
<div><span style='color:rgb(61,70,77);font-family:Lato,"Helvetica Neue",Helvetica,Arial,sans-serif'>the same I attached and sent to your team on Feb 27th, </span></div>
<div><span style='color:rgb(61,70,77);font-family:Lato,"Helvetica Neue",Helvetica,Arial,sans-serif'>Just I am wondering how many times I have to repeat sending the photos.</span></div>
<div><span style='color:rgb(61,70,77);font-family:Lato,"Helvetica Neue",Helvetica,Arial,sans-serif'><br></span></div>
<div><span style='color:rgb(61,70,77);font-family:Lato,"Helvetica Neue",Helvetica,Arial,sans-serif'>Hope you will sort it out this time.</span></div>
<div><span style='color:rgb(61,70,77);font-family:Lato,"Helvetica Neue",Helvetica,Arial,sans-serif'><br></span></div>
<div><span style='color:rgb(61,70,77);font-family:Lato,"Helvetica Neue",Helvetica,Arial,sans-serif'>Thank you</span></div>
<div><span style='color:rgb(61,70,77);font-family:Lato,"Helvetica Neue",Helvetica,Arial,sans-serif'>Ashraf.</span></div>
<div><span style='color:rgb(61,70,77);font-family:Lato,"Helvetica Neue",Helvetica,Arial,sans-serif'>050-5096674</span></div>
<div><br></div>
<div><br></div>
<div><br></div>
<div><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, Mar 4, 2023 at 1:19 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5761737</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5761737<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Reena kumari : </div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr">Hi Ashraf,</div>
<div><br></div>
<div dir="ltr">Thank you for reaching out to Centrepoint and giving us the opportunity to help you.</div>
<div><br></div>
<div dir="ltr">We sincerely apologize for any inconvenience caused however, we request you to please share with us an image of the item which you have received wrong so that we can investigate further and assist you accordingly with this.<br><br>
</div>
<div>We are looking forward to hear from you soon. Thank you for your help!</div>
<div><br></div>
<div dir="ltr">Thank You,</div>
<div>Centrepoint Support Team</div>
</div></div>
<div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044013721189'>Solid 2-Piece Tealight Candleholder with Stand (1).jpeg</a><br />2. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044013721190'>Solid 2-Piece Tealight Candleholder with Stand.jpeg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5761737